[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragImageList.Resolution

Gets the image resolution for the specified image width.

## Declaration

Source position: controls.pp line 462

`public property TDragImageList.Resolution[AImageWidth: Integer] : TDragImageListResolution read GetResolution;`

## Description

Resolution is a read-only indexed TDragImageListResolution property which provides the image resolution for images with the width specified in AImageWidth. Reading the property value causes the image resolution to be cast to the required TDragImageListResolution type.